<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0503m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company Parameters (tfgld0503m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>This session contains:</ListIntro>
				<ListItem>A history list of parameter sets and their effective dates.</ListItem>
				<ListItem>The current parameter set, at the top of the list, without an effective date.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph>To view historical settings, double-click one of the historical parameter sets.</Paragraph>
			<Paragraph>To view or change the current parameter settings, double-click the set without an effective date that appears at the top of the list. The <Link href="/baanerp/tf/gld/tfgld0103s000" role="session">Company Parameters (tfgld0103s000)</Link> session starts.</Paragraph>
			<List><ListIntro>If you make changes and save the new parameter set, SSA ERP performs the following actions:</ListIntro>
				<ListItem>Adds the new set to the history list.</ListItem>
				<ListItem>Updates the current set at the top of the list.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld004.indt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effective Date</Title>
			</Header>
			<FuncDesc>The date and time that the parameters are valid. The parameters are valid up to the effective date of a more recent parameter setting.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fiscal Year</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/gld/tfgld0103s000#tfgld004.year" role="fieldhelp">Current Fiscal Year</Link> of the parameters setting.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.gcmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#GroupCompan.tf" role="glossary">group company</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.hcmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">History Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000022" role="glossary">archive company</Link> to which you archive the history data of the financial company.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
